# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: soapbind.html
onlinehelp.doc=soapbind.html
#EN: SOAP Binding
sunIdentityServerSOAPBindingDescription=SOAP \ubc14\uc778\ub4dc

#EN: Request Handler List
a101=\uc694\uccad \ucc98\ub9ac\uae30 \ubaa9\ub85d
#EN: Web Service Authenticator
a104=\uc6f9 \uc11c\ube44\uc2a4 \uc778\uc99d\uc790
#EN: Supported Authentication Mechanisms
a105=\uc9c0\uc6d0\ub418\ub294 \uc778\uc99d \uae30\ubc95
#EN: urn:liberty:security:2003-08:null:null
a10501=urn:liberty:security:2003-08:null:null
#EN: urn:liberty:security:2003-08:null:X509
a10502=urn:liberty:security:2003-08:null:X509
#EN: urn:liberty:security:2003-08:null:SAML
a10503=urn:liberty:security:2003-08:null:SAML
#EN: urn:liberty:security:2004-04:null:Bearer
a10504=urn:liberty:security:2004-04:null:Bearer
#EN: urn:liberty:security:2003-08:TLS:null
a10505=urn:liberty:security:2003-08:TLS:null
#EN: urn:liberty:security:2003-08:TLS:X509
a10506=urn:liberty:security:2003-08:TLS:X509
#EN: urn:liberty:security:2003-08:TLS:SAML
a10507=urn:liberty:security:2003-08:TLS:SAML
#EN: urn:liberty:security:2004-04:TLS:Bearer
a10508=urn:liberty:security:2004-04:TLS:Bearer
#EN: urn:liberty:security:2003-08:ClientTLS:null
a10509=urn:liberty:security:2003-08:ClientTLS:null
#EN: urn:liberty:security:2003-08:ClientTLS:X509
a10510=urn:liberty:security:2003-08:ClientTLS:X509
#EN: urn:liberty:security:2003-08:ClientTLS:SAML
a10511=urn:liberty:security:2003-08:ClientTLS:SAML
#EN: urn:liberty:security:2004-04:ClientTLS:Bearer
a10512=urn:liberty:security:2004-04:ClientTLS:Bearer

#EN: Binary security token is null.
binarySecurityTokenNull=\uc774\uc9c4 \ubcf4\uc548 \ud1a0\ud070\uc774 null\uc785\ub2c8\ub2e4.
#EN: Unable to process binary security token.
cannotProcessBinarySecurityToken=\uc774\uc9c4 \ubcf4\uc548 \ud1a0\ud070\uc744 \ucc98\ub9ac\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unable to process request.
cannotProcessRequest=\uc694\uccad\uc744 \ucc98\ub9ac\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unable to process SAML Assertion.
cannotProcessSAMLAssertion=SAML \uba85\uc81c\ub97c \ucc98\ub9ac\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unable to verify signature.
cannotVerifySignature=\uc11c\uba85\uc744 \ud655\uc778\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unable to sign request.
cannotSignRequest=\uc694\uccad\uc5d0 \uc11c\uba85\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unable to sign response.
cannotSignResponse=\uc751\ub2f5\uc5d0 \uc11c\uba85\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unable to create response.
cannotCreateResponse=\uc751\ub2f5\uc744 \ub9cc\ub4e4 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unable to find Request Handler.
missingRequestHandler=\uc694\uccad \ucc98\ub9ac\uae30\ub97c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Missing key to the Request Handler in URL.
missingKey=URL\uc5d0\uc11c \uc694\uccad \ucc98\ub9ac\uae30\uc5d0 \ub300\ud55c \ud0a4\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Key to Request Handler.
handlerKey=\uc694\uccad \ucc98\ub9ac\uae30\uc5d0 \ub300\ud55c \ud0a4
#EN: Message ID
messageID=\uba54\uc2dc\uc9c0 \uc544\uc774\ub514
#EN: Unable to find children of SOAP Envelope.
soapEnvelopeMissingChildren=SOAP Envelope\uc758 \uc790\uc2dd\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unable to find SOAP Header element.
missingSOAPHeader=SOAP \ud5e4\ub354 \uc694\uc18c\ub97c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unsupported SOAPAction.
unsupportedSOAPAction=\uc9c0\uc6d0\ub418\uc9c0 \uc54a\ub294 SOAP \uc791\uc5c5\uc785\ub2c8\ub2e4.
#EN: Unsupported authentication mechanism.
unsupportedAuthMech=\uc9c0\uc6d0\ub418\uc9c0 \uc54a\ub294 \uc778\uc99d \uae30\ubc95\uc785\ub2c8\ub2e4.
#EN: ref attribute of UsageDirective header can't be null.
refAttributeNull=UsageDirective \ud5e4\ub354\uc758 ref \uc18d\uc131\uc740 null\uc774 \ub420 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unable to find SOAP Fault Code.
missingFaultCode=SOAP \uc624\ub958 \ucf54\ub4dc\ub97c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unable to find SOAP Fault String.
missingFaultString=SOAP \uc624\ub958 \ubb38\uc790\uc5f4\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Found invalid child of Fault element.
invalidChild=\uc798\ubabb\ub41c \uc624\ub958 \uc694\uc18c \uc790\uc2dd\uc744 \ucc3e\uc558\uc2b5\ub2c8\ub2e4.
#EN: Invalid Reference URI in Security Token Reference.
invalidReferenceURI=\ubcf4\uc548 \ud1a0\ud070 \ucc38\uc870\uc758 \ucc38\uc870 URI\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Missing Assertion ID Reference in Security Token Reference.
missingAsserionID=\ubcf4\uc548 \ud1a0\ud070 \ucc38\uc870\uc758 \uba85\uc81c \uc544\uc774\ub514 \ucc38\uc870\uac00 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid syntax for attribute 'mustUnderstand'.
invalidMustUnderstand='mustUnderstand' \uc18d\uc131\uc758 \uad6c\ubb38\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid syntax for attribute 'timestamp'.
invalidTimestamp='timestamp' \uc18d\uc131\uc758 \uad6c\ubb38\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Missing Correlation header timestamp.
missingCorrelationTimestamp=\uc0c1\uad00 \uad00\uacc4 \ud5e4\ub354 \ud0c0\uc784\uc2a4\ud0ec\ud504\uac00 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Missing Provider header.
ProviderHeaderNull=\uacf5\uae09\uc790 \ud5e4\ub354\uac00 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Missing Correlation header.
CorrelationHeaderNull=\uc0c1\uad00 \uad00\uacc4 \ud5e4\ub354\uac00 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Missing ProcessingContext header element value.
missingPCvalue=\ucc98\ub9ac \ucee8\ud14d\uc2a4\ud2b8 \ud5e4\ub354 \uc694\uc18c \uac12\uc774 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Missing provider id.
missingProviderID=\uacf5\uae09\uc790 \uc544\uc774\ub514\uac00 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Missing SOAP Fault Status code.
missingFaultStatusCode=SOAP \uc7a5\uc560 \uc0c1\ud0dc \ucf54\ub4dc\uac00 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Server Error
ServerError=\uc11c\ubc84 \uc624\ub958
#EN: The message is too old.
staleMsg=\ub108\ubb34 \uc624\ub798\ub41c \uba54\uc2dc\uc9c0\uc785\ub2c8\ub2e4.
#EN: Duplicated message.
dupMsg=\uc911\ubcf5\ub41c \uba54\uc2dc\uc9c0\uc785\ub2c8\ub2e4.
#EN: Missing messageID attribute in Correlation header.
missingMessageID=\uc0c1\uad00 \uad00\uacc4 \ud5e4\ub354\uc758 \uba54\uc2dc\uc9c0 \uc544\uc774\ub514 \uc18d\uc131\uc774 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: refToMessageID in Correlation header doesn't match messageID in Correlation header in original request message.
invalidRef=\uc0c1\uad00 \uad00\uacc4 \ud5e4\ub354\uc758 refToMessageID\uac00 \uc6d0\ub798 \uc694\uccad \uba54\uc2dc\uc9c0\uc758 \uc0c1\uad00 \uad00\uacc4 \ud5e4\ub354\uc5d0 \uc788\ub294 \uba54\uc2dc\uc9c0 \uc544\uc774\ub514\uc640 \uc77c\uce58\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: The Processing Context Facet URI is not supported.
ProcessingContextUnsupported=Facet URI \ucc98\ub9ac \ucee8\ud14d\uc2a4\ud2b8\ub294 \uc9c0\uc6d0\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Invalid actor
bogusActor=\uc798\ubabb\ub41c actor
#EN: Invalid mustUnderstand
bogusMustUnderstand=\uc798\ubabb\ub41c mustUnderstand
#EN: Unknown error
unknownError=\uc54c \uc218 \uc5c6\ub294 \uc624\ub958
#EN: Element {0} is not expected in ServiceInstanceUpdate header
invalidElementSIU=\uc694\uc18c {0}\uc740(\ub294) ServiceInstanceUpdate \ud5e4\ub354\uc5d0\uc11c \uc608\uc0c1\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Invalid child element in ServiceInstanceUpdate header
invalidChildSIU=ServiceInstanceUpdate \ud5e4\ub354\uc758 \uc790\uc2dd \uc694\uc18c\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Too many 'Endpoint' element in ServiceInstanceUpdate header
tooManyEndpoint=ServiceInstanceUpdate \ud5e4\ub354\uc5d0 '\uc885\uc810' \uc694\uc18c\uac00 \ub108\ubb34 \ub9ce\uc2b5\ub2c8\ub2e4.
#EN: Invalid sequence of child elements in ServiceInstanceUpdate header
invalidSeqSIU=ServiceInstanceUpdate \ud5e4\ub354\uc758 \uc790\uc2dd \uc694\uc18c \uc21c\uc11c\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: 'notOnOrAfter' attribute value '{0}' has syntax error
invalidNotOnOrAfter='notOnOrAfter' \uc18d\uc131 \uac12 '{0}'\uc5d0 \uad6c\ubb38 \uc624\ub958\uac00 \uc788\uc2b5\ub2c8\ub2e4.
#EN: 'Credential' element can has only one childe element
tooManyChildrenCr='\uc790\uaca9 \uc99d\uba85' \uc694\uc18c\ub294 \uc790\uc2dd \uc694\uc18c\ub97c \ud558\ub098\ub9cc \uac00\uc9c8 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
